//添加类别
function ChkClass()
{
	if($('#SubCategory').val()=="")
	{
		alert('请输入分类名称');
		$("#SubCategory").focus();
		return false;
	}
	if($('#SortID').val()=="")
	{
		alert('请输入序号');
		$("#SortID").focus();
		return false;
	}	
}
//添加产品
function ChkSubmitProducts()
{
	if($("#ProName").val()=="")
	{
		alert("请输入产品名称!");
		$("#ProName").focus();
		return false;
	}
	if($("#ProPic").val()=="")
	{
		alert("请选择上传图片!");
		$("#ProPic").focus();
		return false;
	}
}
//添加会员
function ChkSubmitUsers()
{
	if($("#UserName").val()=="")
	{
		alert("请输入用户名!");
		$("#UserName").focus();
		return false;
	}
	if($("#RealName").val()=="")
	{
		alert("请输入真实姓名!");
		$("#RealName").focus();
		return false;
	}
}
//回复留言
function ChkSubmitMsg()
{
	if($("#ReplyContent").val()=="")
	{
		alert("请输入回复内容!");
		$("#ReplyContent").focus();
		return false;
	}
}
//发布工作岗位
function ChkSubmitJob()
{
	if($("#PostName").val()=="")
	{
		alert("请输入工作岗位!");
		$("#PostName").focus();
		return false;
	}	
}
//添加文件
function ChkSubmitFiles()
{
	if($("#FileName").val()=="")
	{
		alert("请输入名称!");
		$("#FileName").focus();
		return false;
	}	
	if($("#UpFiles").val()=="")
	{
		alert("请选择上传文件!");
		$("#UpFiles").focus();
		return false;
	}	
}
//修改密码
function ChkModiPwd()
{
	if($("#OldPwd").val()=="")
	{
		alert("请输入旧密码!");
		$("#OldPwd").focus();
		return false;
	}	
	if($("#NewPwd").val()=="")
	{
		alert("请输入新密码!");
		$("#NewPwd").focus();
		return false;
	}	
	if($("#ConfirmPwd").val()=="")
	{
		alert("请输入确认密码!");
		$("#ConfirmPwd").focus();
		return false;
	}	
	if($("#ConfirmPwd").val()!=$("#NewPwd").val())
	{
		alert("两次密码输入不一致!");
		$("#ConfirmPwd").focus();
		return false;
	}	
}
//添加管理员
function ChkAddAdmin()
{
	if($("#UserName").val()=="")
	{
		alert("请输入用户名!");
		$("#UserName").focus();
		return false;
	}	
	if($("#UserPwd").val()=="")
	{
		alert("请输入密码!");
		$("#UserPwd").focus();
		return false;
	}	
}